Jump to content

Archived

This topic is now archived and is closed to further replies.

Tim Holmes

IE version compatibility?

Recommended Posts

Tim Holmes

Hi. Looking for how far back you're supporting IE. Looks like you've left IE8 in the trashbin of history (unless there's a bit like in DMS to add that support), but I'm wondering about 9 and 10.

I'm building out a new site, but need IE8 for my corporate audience, so it's back to DMS, but it would be good to get a sense for supported browsers.

Share this post


Link to post
Share on other sites

×